A:link {color:#3B0800}
A:visited {color:#141870}
A:hover {color:#FAF6E7;background-color:#744B24;text-decoration:overline}
A:active {color:Blue}
BODY {margin:0;padding:0;height:100%;font-family:'Georgia','Trebuchet MS',serif;	color:#00002F;background-color:#FFFFFA}
H1 {font-family:'Bookman Old Style','Book Antiqua',serif;text-shadow:2px 2px 3px #C89681;color:#141870;font-weight:normal;text-align:center;font-size:160%;margin-top:6px;margin-bottom:6px}
H2 {font-weight:500;color:#00002F;font-size:150%;margin-top:10px}
H3 {font-weight:600;color:#00002F}
H4 {margin-top:3px;margin-bottom:3px}
P {margin-top:6px;line-height:130%;margin-bottom:6px}
BLOCKQUOTE {padding:10px;border:1px solid #141870;margin:10px;border-radius:8px;color: #141870;background-color:#F7F7FF;font-style:italic;overflow:hidden}
OL {font-size:105%}
OL > LI {padding:4px 0}
TH,TD {padding: 5px}
.alt_units {font-size:85%}
.centred {text-align:center}
.chC {font-family:'SimSun','Georgia','Trebuchet MS',serif;font-size:150%}
.chP {font-size:130%}
.chW {color:#141870;font-style:italic;font-size:90%;margin-right:4px;margin-left:4px}
.ch2C {font-family:'SimSun','Georgia','Trebuchet MS',serif;font-size:120%}
.ch2P {font-size:105%;font-weight:600}
.chfC {font-family:'SimSun','Georgia','Trebuchet MS',serif}
.popup {padding:8px;border:1px solid #744B24;border-radius:6px;font-size:85%;box-shadow:10px 10px 5px #744B24;visibility:hidden;z-index:2}
.popup h4 {margin:3px 0;font-family:'Verdana','Trebuchet MS',sans-serif}
.cip{ background-color:#E2E6FF;cursor:pointer;padding:0 2px;}
.cl {text-decoration:none}
.cl:link {color:#141870;border-bottom:1px dashed #141870}
.cl:visited {color:#682E4B;border-bottom:1px dotted #682E4B}
.cl:hover {color:#FAF6E7;background-color:#141870;text-decoration:underline}
.cl:focus {background-color: #E2E6FF;}
.colbox {border-radius:8px;padding:10px;border:1px solid #C89681;margin-top:4px;overflow:hidden}
.botbox {width:100%;min-height:400px;overflow:hidden;}
.botcolbox {width:31%;float:left;margin:1%;background-color:#F2EFFD;color:#3B0800}
.botimg {width:100%;height:auto}
.bottext {padding:2%}
.botcolbox > a { text-decoration:none; display:block;margin:2px}
.botcolbox > a:hover { text-decoration:none; color:black; margin:0px; border:2px dashed #3B0800;background-color:#F6E2D0}
.botlink {text-decoration:none; border:none}
.dload {visibility:hidden}
.dropfont {color:inherit}
.dropfont::first-letter {font-size:200%;padding-right:2px}
.ExtLink {padding-left:2px;padding-right:6px}
.ExtLink:hover {color:#682E4B;background-color:#FAF6E7;text-decoration:underline}
.ExtArr {font-weight:bolder;text-shadow:3px 0 1px #E2E6FF}
.hrefanchor{padding-top:70px;margin-top:-70px}
.ifloatalwaysleft {float:left;margin-right:10px;border:0}
.ifloatalwaysright {float:right;margin-left:10px;border:0}
.imgcredit {text-align:center;font-size:80%;margin:4px}
.imgblockcredit {padding:0 8px;font-size:80%}
.lange {padding:0 4px;font-style:italic;background-color:#FAF6E7;color:#141870}
.langp {padding:0 4px;font-style:italic;background-color:#F2EFFD;color:#3B0800}
.linkbutton {color:white;background-color:#3B0800;padding:1px 8px;margin-top:10px;border-radius:6px;margin-right: 6px}
.linkbutton:link {color:white}
.linkbutton:visited {color:white}
.linkbutton:focus {text-decoration:underline;color:white;background-color:#682E4B;}
.lmpodcast {width:105px;text-align:center;float:right;margin-left:6px;font-size:75%;overflow: hidden;}
.lmpodcastleft {width:105px;text-align:center;float:left;margin-right:6px;font-size:75%}
.lmpodcastlogo {width:100px;height:45px;background:url('motifs/PBMotifs.png');background-position:0 -713px}
.lmpodcastpic {border:1px solid #3B0800;margin:4px 0}
.picframe {padding:1px;border:2px solid #3B0800;margin-bottom:6px}
.picframesq {padding:1px;border:2px solid #3B0800;margin-bottom:6px;width:95%;height:auto}
.picframesmall {border:1px solid #3B0800;margin-top:4px}
.popbutton {color:#FFFFFA;background-color:#3B0800;padding:3px 7px;border-radius:6px;cursor:pointer}
.popbutton:hover {color: #FAF6E7;background-color: #141870;margin-right: 1px;margin-left: -1px;}
.popbutton:focus {text-decoration:underline;color:#F6E2D0}
.provimg {float:left;margin-right:10px;margin-bottom:5px;border:2px ridge ;clear:both}
.provbigimg {margin-right:10px;margin-top:10px;border:2px ridge ;clear:both}
.qchC {font-family:'SimSun','Georgia','Trebuchet MS',serif;font-size:120%;font-weight:bold;}
.qchP {font-size:110%;}
.quiza {padding:10px;border:1px solid #C89681;background-color:#F2EFFD;margin-top:4px;overflow:hidden;border-radius:8px}
.quizres {padding:1px}
.quizimga {padding:1px}
.quoteinline {font-weight: bold;color: #141870}
.resizer {background-color:inherit}
#seealsobox {clear:both;border:1px solid #141870;background-color:#F2EFFD;margin:4px 0;border-radius:8px;padding:8px;font:13px Arial,Verdana,sans-serif;text-decoration:none}
#seealsobox a:link {text-decoration:none}
#seealsobox a.cl:link {border:none}
.ytvideo { padding:1px;border:2px solid #141870;margin-bottom:6px}
.nofloat {float:none}
.navbar {background-color:#A4561D;color:white;font:16px Verdana,Arial,sans-serif;padding: 8px 0px 8px 0}
.navbar a:link {color:#F7F7FF;padding:5px 2px  3px 2px;	text-decoration:none}
.navbar a:visited {color:#FAF6E7}
.navbar a:hover {color:black;background-color:#E2E6FF;padding:2px 2px;text-decoration:underline}
.navbar a>b {color:#141870;	background-color:#FAF6E7;font-weight:bold;border-radius:5px;padding:2px 12px;text-decoration:none;margin-right:4px}
#topbarleft {display:block;background-color:#E2E6FF;position:fixed;top:0;left:0;width:108px;height:64px;z-index:10;overflow:hidden}
#topbarmiddle {left:169px;right:0;min-width:368px;position:fixed;background:#E2E6FF url('base/TCB3.png') repeat;top:0;height:64px;z-index:10;overflow:auto}
#topbarimage{background-color:#E2E6FF;height:64px;display:block;margin:auto}
#topbarmenu{position:fixed;top:0;left:108px;background:#E2E6FF url('base/TBA.png') no-repeat;background-position:-108px 0px;width:61px;height: 64px;z-index:10;}
#mainbody {position:relative;top:64px}
.gabox {padding:5px;width:auto;clear:both;overflow:hidden}
.pbbox {font-size:90%;padding:8px;width:350px;float:right;margin-left:10px;background-color:#FFFFFA;overflow:hidden}
.pbthumb {float:left;margin-right:4px;border:1px solid #141870}
.pbpanel {width:400px;float:right;overflow:hidden}
.proverbPB{	padding:8px}
.proverbPB .prov_chinese{font-family:'SimSun','Georgia','Trebuchet MS',serif;font-size:150%;display:inline}
.proverbPB .prov_pinyin {font-size:100%;margin-left:8px;display:block}
.proverbPB .prov_translate {fofont-weight:bold;display:block;padding:4px 0}
.proverbPB .prov_meaning {font-weight:normal}
.proverbPB .prov_english {font-size:110%;font-style:italic}
.pbbox  h2>.chfC {	font-size:200%}
.pbbox  h3 {	margin:0 0 4px 0}
.pbnone {width: 800px;height: auto;float:none}
.ifloatleft {float:left;margin-right:10px}
.ifloatright {float:right;margin-left:10px}
.detailboxright {width:500px;float:right;font-size:95%;margin-left:20px;overflow:hidden}
.caret {display:inline-block;margin-left:12px;vertical-align:middle;border-left:6px dashed;border-top:6px solid transparent;border-bottom:6px solid transparent;height:0}
.hieararchy {padding: 4px 0 4px 0;}
.menudropdown {position:relative;display:inline-block}
#ddm {display:none;position:fixed;top:64px;left:0;z-index:12;font:18px Arial,Verdana,sans-serif;box-shadow:10px 20px 30px 0 rgba(63,13,0,0.7);background-color:#00002F;color:#F7F7FF;padding:4px}
#main {padding:0 10px;}
/* Make dropdown visible when activate top */
.menudropdown:hover #ddm {display:block}
.ddmlev1 {display:block;padding:6px 4px;width:150px;z-index:12;color:#F7F7FF}
.ddmlev1:hover {background-color:#E2E6FF;color:#3B0800}
.navsel {display:block}
.ddmlev1:hover > .ddmlev2 {color:#F7F7FF;display:block;position:absolute}
.ddmlev1.navsel {background-color:#A4A0B0;font-weight:bold}
.ddmlev1 a {color:#F2EFFD;text-decoration:none}
.ddmlev1 a:hover {background-color:#FAF6E7;color:#3B0800;text-decoration:underline}
.ddmore {font-style:italic;font-weight:bold;background-color: #3c5795}
.ddmlev2 {display:none;position:relative;left:150px;margin-top:-33px;box-shadow:10px 20px 30px 0 rgba(63,13,0,0.7);background-color:#00002F;color:#F7F7FF}
.ddmlev2 a {display:block;width:200px;color:#F7F7FF;padding:6px 10px;text-decoration:none}
.ddmlev2 a:hover {background-color:#E2E6FF;color:#3B0800;text-decoration:underline}
.consentpopup {position:fixed;top:0;left:0;background-color:#3B0800;color:white;font-size:100%;padding:6px;width:100%;z-index:20}
.consentpopup a:link {font-weight:bold;color:#FAF6E7;background-color:#682E4B;padding:2px 4px}
.consentpopup a:visited {color:}
.consentpopup a:active {color:}
#cookieconsent {visibility:hidden;display:none}
.navbarend {background-color:#3B0800;font:18px Arial,Verdana,sans-serif;padding:5px 2px 2px 3px;overflow:hidden;color:White}
.navbarend a:link {color:white;padding:5px;	text-decoration:none}
.navbarend a:visited {color:#E2E6FF}
.navbarend a:hover {color:#141870;background-color:#F7F7FF;	padding: 2px 5px;text-decoration:underline}
.navbarend a:focus {color:Orange}
.navbarend a>b {color:#00002F;	background-color:#F2EFFD;padding:0 12px;text-decoration:none}
#dnb {overflow:hidden;font-family:Verdana,Arial,sans-serif;background-color: #3B0800;height:39px;font-size:110%}
.dnbb {float:left;text-align:center;padding:10px;}
.dnbp {float: left;}
.dnbp .dnbb {border:none;outline:none;padding:10px 6px;color:#FAF6E7;background-color:inherit;margin:0;font-size:16px;font-weight:bold;text-decoration:none;}
#dnb a:hover, .dnbp:hover .dnbb {color:#00002F;background-color:#E2E6FF}
.dnbc {display:none;position:absolute;background-color:#FAF6E7;width:100%;left:0;top:35px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.4);z-index:20;padding:12px 0}
.dnbc a {float:left; color:black;padding:12px 4px;text-decoration:none;display:block;text-align:left;min-width:160px;}
.dnbc a:hover {text-decoration:underline;}
.dnbc a:focus {text-decoration:underline;color:#682E4B;font-weight:bold}
.dnbt {float: left;color:black;background-color:#F2EFFD;font-weight:bold;padding:10px 5px;text-decoration:none;display:block;text-align:left;min-width:150px;}
.dnbx {margin-top: 6px;background: url('base/IST.png') 0% 0%;width: 30px;height: 30px;display:inline-block }
.dnbx:focus {color:white;background-color: #C89681;}
.dnbs{color:#FAF6E7;padding:0 2px;}
.dnbp:hover .dnbc {display:block;}
.dnbb:focus {background-color: #C89681;}
.dnbp .dnbsel {color:#F7F7FF;background-color:#A4561D;}
.dnbp a:hover {color:#F7F7FF;background-color: #F2EFFD;}
.dnbv {display:inline-block;margin-left:5px;vertical-align:middle;border-top:6px dashed;border-right:6px solid transparent;border-left:6px solid transparent;height:0}
@media screen and (max-width:640px)
{
.ifloatleft {float:none;margin:5px}
.ifloatright {float:none;margin:5px;margin-left:0}
.iresize {width:96%;height:auto}
div#navtabs {font-weight:normal}
div#navtabs>a {margin:2px 3px 1px 1px}
div#navtabs>a:hover {margin:2px 3px 1px 1px}
.botbox {min-height:10px;}
.botcolbox {width:100%;margin-bottom:2%}
.botimg {width:96%}
.picframe {width:96%;height:auto}
.provimg {float:none;margin:0;width:96%;height:auto}
.largeimgleft {float:none;width:96%;height:auto}
.lmpodcast {width:90%;text-align:center;float:none}
.lmpodcastlogo {float:left}
.lmpodcastpic {display:none;}
.ytvideo { width:95%;margin-bottom:0}
.ytvideoplace {width:95%;height:auto}
.dropfont::first-letter {font-size:130%;padding-right:2px}
#topbarleft {visibility:hidden;display:none;position:static}
#topbarmiddle {position:inherit;min-width:140px;overflow:hidden}
#topbarmenu {position:absolute;top:0;left:0}
#topbarimage {background:transparent url('base/TBA.png') no-repeat;background-position:-180px 0;width:285px}
#main {padding:0 2px;}
#ddm{position:relative;display:hidden;width:150px}
#mainbody {position:relative;top:0}
.dnbp .dnbb {font-size:14px}
.dnbv {display:none;visibility:hidden}
div#navlist a:link {background-image:none;padding:0 0 0 10}
div#navlist a:hover {background-color:#FFFFFA;padding:0 0 0 8px}
.pbbox {font-size:100%;float:none;width:auto;min-height:50px;margin-left:0}
.pbpanel {float:none;width:auto}
.detailboxright{float:none;width:auto;margin:0}
}
@media not screen and (max-width:640px)
{
#topbarleft {background:#E2E6FF url('base/TBA.png') left top no-repeat;}
#topbarimage{background:transparent url('base/TBA.png') no-repeat;background-position:-170px 0}
#topbarmiddle {position:fixed;}
}
